#ifndef __LED_H
#define __LED_H	 

#include "stm32f10x.h"

//定义GPIO端口
#define RCC_HTTP_LED	RCC_APB2Periph_GPIOA
#define PORT_HTTP_LED	GPIOA
#define PIN_HTTP_LED	GPIO_Pin_4

#define HTTP_LED		PAout(4)//LED1

void LED_Init(void);//初始化
void SetLed(u8 num,u16 on_time,u16 off_time);
void Led_10mS_Conut(void);//定期器10mS调度任务

#endif
